categories: 
 - Proteomics
 - Metaproteomics
description: Unipept retrieves metaproteomics information
homepage_url: https://github.com/galaxyproteomics/tools-galaxyp
long_description: 'Unipept retrieves taxonomy for tryptic peptides using the unipept API. 
  http://unipept.ugent.be
  http://unipept.ugent.be/apidocs 

  The Unipept metaproteomics analysis pipeline
  Bart Mesuere1,*, Griet Debyser2, Maarten Aerts3, Bart Devreese2, Peter Vandamme3 andPeter Dawyndt1
  Article first published online: 11 FEB 2015
  DOI: 10.1002/pmic.201400361
  http://onlinelibrary.wiley.com/doi/10.1002/pmic.201400361/abstract;jsessionid=BFF1994E4C14DA73D7C907EB208AD710.f04t04
  '
name: unipept
owner: galaxyp
remote_repository_url: http://unipept.ugent.be/apidocs
